﻿/* Add padding */
body {
    padding-bottom: 0px;
    padding-top: 20px;
}

/* Wrapping element */
/* Set some basic padding to keep content from hitting the edges */
.body-content {
    padding-left: 40px;
    padding-right: 10px;
}

/* Override the default bootstrap behavior where horizontal description lists 
   will truncate terms that are too long to fit in the left column 
*/
.dl-horizontal dt {
    white-space: normal;
}

/* Set widths on the form inputs since otherwise they're 100% wide */
input[type="text"],
input[type="password"],
input[type="email"],
input[type="tel"],
input[type="select"] {
    max-width: 280px;
}

/* Responsive: Portrait tablets and up */
@media screen and (min-width: 768px) {
    .jumbotron {
        margin-top: 20px;
    }
    .body-content {
        padding: 0;
    }
}

.row {
  margin-right: -30px !important;
  margin-left: -30px !important;
}
.well {
  margin-right: -15px !important;
  margin-left: -15px !important;
}



h1 {
	font-size:26px !important;
	margin: 0px 0px 0px 0px !important; 
	padding: 0px 0px 10px 0px !important;
}
h2 {
	font-size:22px !important;
	margin: 0px 0px 0px 0px !important; 
	padding: 0px 0px 10px 0px !important;
}
h3 {
	font-size:20px !important;
	margin: 0px 0px 0px 0px !important; 
	padding: 0px 0px 10px 0px !important;
}
h4 {
	font-size:18px !important;
	margin: 0px 0px 0px 0px !important; 
	padding: 0px 0px 10px 0px !important;
}
h5 {
	font-size:16px !important;
	margin: 0px 0px 0px 0px !important; 
	padding: 0px 0px 10px 0px !important;
}


/* Stylesheet for Glossary */

ul.gnavbar {
 background-color: #ffffff;
 list-style-type: none;
 margin-top: 0px;
 border-top: 1px solid #e6e6e6;
 border-right: 1px solid #e6e6e6;
 border-bottom: 1px solid #e6e6e6;
 border-left: 1px solid #e6e6e6;
 border-radius: 5px 5px 0px 0px;
 padding: 0;
 position: fixed;
 bottom: -10px;
 width: 1170px;
}


ul.gnavbar li {
 display: inline;
 color: #28598a;
 font-size: 22px;
 text-align: center;
 padding: 0px 8px 0px 8px;
}
 
#backtotop {
 display: inline;
 color: #28598a;
 font-size: 16px;

 text-align: center;
 padding: 0px 10px 0px 10px;
}
 
ul.gnavbar li a {
 color: #28598a;
 text-decoration: none;
}
 
ul.gnavbar li:last-child {
 border-right: none;
}
 
ul.gnavbar li:hover {
 background-color: #91c9ee;
}
 
hr.glossary {
 border: 1px solid #8cb3d9;
 border-radius: 3px;
}
 


p.glossaryterm {
	font-size:14px;
	font-weight: bold;
	color:#246093;
	margin-bottom: 0px;
}
p.letters {
	font-size:26px;
	font-weight: bold;
	color:#246093;
	margin-bottom: 20px;
}


.original a {
 color: #28598a;
 font-size: 22px;
 padding-right: 10px;
 padding-left: 10px;
 
}


.tooltip2 {
  position: relative;
  display: inline-block;
  border-bottom: 1px dotted black;
}

.tooltip2 .tooltip2text {
  visibility: hidden;
  width: 300px;
  background-color: #dddddd;
  color: #000000;
  text-align: center;
  border-radius: 6px;
  padding: 5px 0;
  
  /* Position the tooltip */
  position: absolute;
  z-index: 1;
  bottom: 100%;
  left: 50%;
  margin-left: -60px;
}

.tooltip2:hover .tooltip2text {
  visibility: visible;
}